[Desktop Entry]
Icon=preferences-system-windows-action
Type=Service
Keywords=
X-KDE-ParentApp=
X-KDE-System-Settings-Parent-Category=applicationstyle
X-KDE-PluginInfo-Author=Valerio Pilo
X-KDE-PluginInfo-Email=vpilo@coldshock.net
X-KDE-PluginInfo-License=GPL-2.0+
X-KDE-PluginInfo-Name=kcm_kwindecoration
X-KDE-PluginInfo-Version=
X-KDE-PluginInfo-Website=https://www.kde.org/plasma-desktop
X-KDE-ServiceTypes=Plasma/Generic
X-Plasma-MainScript=ui/main.qml
X-KDE-FormFactors=desktop,tablet

Name=Window Decorations
Name[ar]=زخارف النوافذ
Name[bg]=Декорации на прозорците
Name[bs]=Dekoracije prozora
Name[ca]=Decoració de les finestres
Name[ca@valencia]=Decoració de les finestres
Name[cs]=Dekorace oken
Name[da]=Vinduesdekorationer
Name[de]=Fensterdekoration
Name[el]=Διακοσμήσεις παραθύρου
Name[en_GB]=Window Decorations
Name[es]=Decoración de ventanas
Name[et]=Akna dekoratsioonid
Name[eu]=Leiho-apaindurak
Name[fi]=Ikkunakehykset
Name[fr]=Décorations de fenêtres
Name[ga]=Maisiúcháin Fhuinneog
Name[gl]=Decoración da xanela
Name[he]=מסגרת חלון
Name[hi]=विंडो सजावट
Name[hr]=Ukrasi prozora
Name[hu]=Ablakdekorációk
Name[ia]=Decorationes de fenestra
Name[id]=Dekorasi Window
Name[is]=Gluggaskreytingar
Name[it]=Decorazioni delle finestre
Name[ja]=ウィンドウの飾り
Name[kk]=Терезенің безендірулері
Name[km]=ការ​តុបតែង​បង្អួច
Name[kn]=ವಿಂಡೋ ಅಲಂಕಾರಗಳು
Name[ko]=창 장식
Name[lt]=Langų dekoracijos
Name[lv]=Logu dekorācijas
Name[mr]=चौकट सजावट
Name[nb]=Vinduspynt
Name[nds]=Finstern opfladusen
Name[nl]=Vensterdecoraties
Name[nn]=Vindaugspynt
Name[pa]=ਵਿੰਡੋ ਸਜਾਵਟ
Name[pl]=Wygląd okien
Name[pt]=Decorações das Janelas
Name[pt_BR]=Decorações da janela
Name[ro]=Decorații fereastră
Name[ru]=Оформление окон
Name[si]=කවුළු සැරසිලි
Name[sk]=Dekorácie okien
Name[sl]=Okraski oken
Name[sr]=Декорације прозора
Name[sr@ijekavian]=Декорације прозора
Name[sr@ijekavianlatin]=Dekoracije prozora
Name[sr@latin]=Dekoracije prozora
Name[sv]=Fönsterdekorationer
Name[th]=ส่วนตกแต่งหน้าต่าง
Name[tr]=Pencere Dekorasyonları
Name[ug]=كۆزنەك بېزەكلىرى
Name[uk]=Обрамлення вікон
Name[wa]=Gåyotaedjes des fniesses
Name[x-test]=xxWindow Decorationsxx
Name[zh_CN]=窗口装饰
Name[zh_TW]=視窗裝飾
Comment=Configure window titlebars and borders
Comment[ca]=Configura la barra de títol i les vores de les finestres
Comment[ca@valencia]=Configura la barra de títol i les vores de les finestres
Comment[da]=Indstil vinduets titellinjer og kanter
Comment[de]=Titelleiste und Ränder von Fenstern einrichten
Comment[en_GB]=Configure window titlebars and borders
Comment[es]=Configurar barra de título y bordes de las ventanas
Comment[et]=Akende tiitliriba ja raami seadistamine
Comment[eu]=Konfiguratu leihoen titulu-barrak eta ertzak
Comment[fi]=Ikkunan otsikkopalkkien ja reunojen asetukset
Comment[fr]=Configure les barres de titre et les bordures de la fenêtre
Comment[gl]=Configurar as barras de título e os bordos das xanelas
Comment[ia]=Configura barras de titulo e margines
Comment[id]=Konfigurasikan bingkai dan bilah-judul window
Comment[it]=Configura la barra del titolo e i bordi delle finestre
Comment[ko]=창 제목 표시줄과 경계선 설정
Comment[lt]=Konfigūruoti langų antraštės juostas ir rėmelius
Comment[nl]=Titelbalken en randen van venster configureren
Comment[nn]=Set opp tittellinjer og vindaugsrammer
Comment[pl]=Ustawienia pasków tytułów i obramowań okien
Comment[pt]=Configurar as barras de título e contornos das janelas
Comment[pt_BR]=Configure as barras de títulos e bordas da janela
Comment[ru]=Настройка заголовка и границ окон
Comment[sk]=Nastaviť záhlavia a okraje okna
Comment[sv]=Anpassa namnlister och kanter för fönster
Comment[uk]=Налаштовування смужок заголовків та рамок вікон
Comment[x-test]=xxConfigure window titlebars and bordersxx
Comment[zh_CN]=配置窗口标题栏和边框
Comment[zh_TW]=設定視窗的標題列和邊框
